.overlay__gift{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 120;
    background: rgba(0,0,0,.6);
    backdrop-filter: blur(6px);
    display: none;
}

.overlay__gift.active{
    display: block;
}

.gift{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.gift__message{
    color: $text;
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    padding: 0 15px;
}

.gift__suma{
    color: $red;
}

.gift__coup{
    color: $text;
    font-size: 60px;
    margin-bottom: 20px;

    @media (max-width: 525px) {
        font-size: 40px;
    }
}

.gift__partner{
    color: $red;
}

.gift__close{
    position: absolute;
    top: 50px;
    right: 50px;
    background-color: transparent;
    svg{
        height: 23px;
        width: 23px;
    }

}